// 获取新闻列表
export function getNews($axios, params) {
  return $axios.get(`/zws/v1/cms/news`, { params })
}
// 获取新闻详情
export function getNew($axios, params) {
  return $axios.get(`/zws/v1/cms/new`, { params })
}
